<?xml version="1.0" encoding="UTF-8"?>
<module codename="tr.data">
    <module_version install_time="1240144331928" last="true" origin="installer" specification_version="1.0">
        <file crc="241195879" name="config/Modules/tr-data.xml"/>
        <file crc="1776665221" name="modules/tr-data.jar"/>
    </module_version>
</module>
